Subject: [lojban] Re: interactions between tenses, other tenses, and NA

From: Jordan DeLong <[email-masked]>
Date: Fri, 27 Sep 2002 10:54:02 -0500

On Fri, Sep 27, 2002 at 03:41:54PM -0000, jjllambias2000 wrote:
> la djorden cusku di'e
> > People also frequently forget boi when there's two lerfu sumti in
> > a row, or ku when there's a joi for sumti. 
> 
> Yes, but that seems to be a different type of error. Once you 
> understand the reason why the terminator is needed you don't 
> have to give a second thought to it. [I think numbers and lerfu
> should not have been allowed to merge together, but that's for
> some other day. Even so, the rule is learnable.] {na} is different.
> Every time I see or write {na} in a longuish or a little bit complex 
> sentence I have to spend some time analyzing it before I can
> be sure of what it says. And for the next sentence I have to
> start from scratch, I haven't developed any intuition about it.
[...]

It's actually pretty simple: there's no need to do real thinking
about the sentence:
- if you can rephrase it as "It is false that: foo", the na is fine.
- if not, you can make it a "naku" and get position defined scope
- also consider a cmavo from NAhE, which is frequently better anyway.

This is easier for me than remembering {boi}! :)

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku